Source: s6-linux-utils
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 skalibs-dev,
Standards-Version: 4.6.2
Homepage: https://skarnet.org/software/s6-linux-utils/
Vcs-Git: https://salsa.debian.org/init-diversity-team/s6-rc/s6-linux-utils.git
Vcs-Browser: https://salsa.debian.org/init-diversity-team/s6-rc/s6-linux-utils

Package: s6-linux-utils
Architecture: any 
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 skalibs-dev,
Description: Tiny Linux-specific utilities. 
 s6-linux-utils is a set of tiny Linux-specific utilities,
 some performing well-known tasks such as mount and swapon,
 other being nonstandard but typically useful for a s6-based
 system. They have been optimized for simplicity and small size.
 They were designed for embedded systems and other constrained
 environments, but they work on any Linux system.
